G04*
G04  File:            DISP50.SMT, Fri Jan 21 17:30:11 2022*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\NSM_lab\Audio\E-004\Meter\Pcad\Versions\Disp50\Disp50.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INDISP50.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD11C, 0.3500*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD12C, 0.5000*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD13C, 0.5004*%
G04  D14 : "Ellipse X0.650mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6500*
%ADD14C, 0.6500*%
G04  D15 : "Ellipse X0.650mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6502*
%ADD15C, 0.6502*%
G04  D16 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD16C, 0.8000*%
G04  D17 : "Ellipse X0.120mm Y0.120mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1200*
%ADD17C, 0.1200*%
G04  D18 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD18C, 0.2000*%
G04  D19 : "Ellipse X6.500mm Y6.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.5000*
%ADD19C, 6.5000*%
G04  D20 : "Ellipse X6.754mm Y6.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.7540*
%ADD20C, 6.7540*%
G04  D21 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD21C, 1.6000*%
G04  D22 : "Ellipse X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.8540*
%ADD22C, 1.8540*%
G04  D23 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D24 : "Rounded Rectangle X2.254mm Y0.904mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2540, DimY=0.9040, CornerRad=0.2260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24ROUNDRECTNOHOLE, 2.2540 X0.9040 X0.0 X0.4520 X-0.9010 X-0.2260 X-0.9010 X0.2260*%
G04  D25 : "Rectangle X1.654mm Y2.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6540, DimY=2.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 1.6540 X2.5540*%
G04  D26 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.8000 X1.0000*%
G04  D27 : "Rectangle X1.054mm Y1.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0540, DimY=1.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 1.0540 X1.2540*%
G04  D28 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 1.1000 X1.3000*%
G04  D29 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 1.3000 X1.1000*%
G04  D30 : "Rectangle X1.354mm Y1.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3540, DimY=1.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 1.3540 X1.5540*%
G04  D31 : "Rectangle X1.554mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5540, DimY=1.3540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 1.5540 X1.3540*%
G04  D32 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD32R, 1.6000 X1.6000*%
G04  D33 : "Rectangle X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.8540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD33R, 1.8540 X1.8540*%
G04  D34 : "Rectangle X1.400mm Y2.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=2.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 1.4000 X2.3000*%
G04  D35 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD35C, 1.1000*%
G04  D36 : "Ellipse X1.354mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.3540*
%ADD36C, 1.3540*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D25*
X2111500Y2320925D3*
X2079500D3*
X2492500D3*
X2460500D3*
X2873500D3*
X2841500D3*
D31*
X2006600Y2532175D3*
Y2554175D3*
D25*
X2111500Y2533650D3*
X2079500D3*
D31*
X2260600Y2532175D3*
Y2554175D3*
X2387600Y2532175D3*
Y2554175D3*
D25*
X2492500Y2533650D3*
X2460500D3*
D31*
X2641600Y2532175D3*
Y2554175D3*
X2768600Y2532175D3*
Y2554175D3*
D25*
X2873500Y2533650D3*
X2841500D3*
D31*
X3022600Y2532175D3*
Y2554175D3*
X3149600Y2532175D3*
Y2554175D3*
D25*
X2111500Y2625725D3*
X2079500D3*
D31*
X2260600Y2630375D3*
Y2608375D3*
X2387600Y2630375D3*
Y2608375D3*
D25*
X2492500Y2625725D3*
X2460500D3*
D31*
X2641600Y2630375D3*
Y2608375D3*
X2768600Y2630375D3*
Y2608375D3*
D25*
X2873500Y2625725D3*
X2841500D3*
D31*
X3022600Y2630375D3*
Y2608375D3*
D33*
X3330000Y2694300D3*
D22*
Y2668900D3*
Y2643500D3*
Y2618100D3*
Y2541900D3*
Y2592700D3*
Y2567300D3*
Y2516500D3*
Y2491100D3*
Y2465700D3*
D33*
X1835000Y2643500D3*
D22*
Y2618100D3*
Y2592700D3*
Y2567300D3*
Y2541900D3*
Y2516500D3*
D25*
X1984500Y2320925D3*
X1952500D3*
X2238500D3*
X2206500D3*
X2365500D3*
X2333500D3*
X2619500D3*
X2587500D3*
X2746500D3*
X2714500D3*
X3000500D3*
X2968500D3*
D20*
X3245000Y2440000D3*
D25*
X3127500Y2320925D3*
X3095500D3*
D20*
X3245000Y2720000D3*
D33*
X1917700Y2397125D3*
D22*
Y2473325D3*
X1943100Y2397125D3*
X1968500D3*
X1993900D3*
X1943100Y2473325D3*
X1968500D3*
X1993900D3*
X2019300Y2397125D3*
X2044700D3*
X2070100D3*
X2019300Y2473325D3*
X2044700D3*
X2070100D3*
X2095500Y2397125D3*
X2120900D3*
X2146300D3*
X2095500Y2473325D3*
X2120900D3*
X2146300D3*
D25*
X1984500Y2533650D3*
X1952500D3*
D31*
X2133600Y2532175D3*
Y2554175D3*
D20*
X2035000Y2815000D3*
D33*
X2146300Y2762250D3*
D22*
Y2686050D3*
X2120900Y2762250D3*
X2095500D3*
X2070100D3*
X2120900Y2686050D3*
X2095500D3*
X2070100D3*
X2044700Y2762250D3*
X2019300D3*
X1993900D3*
X2044700Y2686050D3*
X2019300D3*
X1993900D3*
X1968500Y2762250D3*
X1943100D3*
X1917700D3*
X1968500Y2686050D3*
X1943100D3*
X1917700D3*
D25*
X2238500Y2533650D3*
X2206500D3*
X2365500D3*
X2333500D3*
D20*
X2585000Y2205000D3*
D31*
X2514600Y2532175D3*
Y2554175D3*
D25*
X2619500Y2533650D3*
X2587500D3*
X2746500D3*
X2714500D3*
D31*
X2895600Y2532175D3*
Y2554175D3*
D25*
X3000500Y2533650D3*
X2968500D3*
X3127500D3*
X3095500D3*
D20*
X3135000Y2815000D3*
D25*
X1984500Y2625725D3*
X1952500D3*
D31*
X2006600Y2630375D3*
Y2608375D3*
X2133600Y2630375D3*
Y2608375D3*
D25*
X2238500Y2625725D3*
X2206500D3*
X2365500D3*
X2333500D3*
D31*
X2514600Y2630375D3*
Y2608375D3*
D25*
X2619500Y2625725D3*
X2587500D3*
X2746500D3*
X2714500D3*
D31*
X2895600Y2630375D3*
Y2608375D3*
D25*
X3000500Y2625725D3*
X2968500D3*
D20*
X1835000Y2440000D3*
Y2720000D3*
D33*
X2171700Y2397125D3*
D22*
Y2473325D3*
X2197100Y2397125D3*
X2222500D3*
X2247900D3*
X2197100Y2473325D3*
X2222500D3*
X2247900D3*
X2273300Y2397125D3*
X2298700D3*
X2324100D3*
X2273300Y2473325D3*
X2298700D3*
X2324100D3*
X2349500Y2397125D3*
X2374900D3*
X2400300D3*
X2349500Y2473325D3*
X2374900D3*
X2400300D3*
D33*
Y2762250D3*
D22*
Y2686050D3*
X2374900Y2762250D3*
X2349500D3*
X2324100D3*
X2374900Y2686050D3*
X2349500D3*
X2324100D3*
X2298700Y2762250D3*
X2273300D3*
X2247900D3*
X2298700Y2686050D3*
X2273300D3*
X2247900D3*
X2222500Y2762250D3*
X2197100D3*
X2171700D3*
X2222500Y2686050D3*
X2197100D3*
X2171700D3*
D33*
X2679700Y2397125D3*
D22*
Y2473325D3*
X2705100Y2397125D3*
X2730500D3*
X2755900D3*
X2705100Y2473325D3*
X2730500D3*
X2755900D3*
X2781300Y2397125D3*
X2806700D3*
X2832100D3*
X2781300Y2473325D3*
X2806700D3*
X2832100D3*
X2857500Y2397125D3*
X2882900D3*
X2908300D3*
X2857500Y2473325D3*
X2882900D3*
X2908300D3*
D33*
X2933700Y2397125D3*
D22*
Y2473325D3*
X2959100Y2397125D3*
X2984500D3*
X3009900D3*
X2959100Y2473325D3*
X2984500D3*
X3009900D3*
X3035300Y2397125D3*
X3060700D3*
X3086100D3*
X3035300Y2473325D3*
X3060700D3*
X3086100D3*
X3111500Y2397125D3*
X3136900D3*
X3162300D3*
X3111500Y2473325D3*
X3136900D3*
X3162300D3*
D33*
Y2762250D3*
D22*
Y2686050D3*
X3136900Y2762250D3*
X3111500D3*
X3086100D3*
X3136900Y2686050D3*
X3111500D3*
X3086100D3*
X3060700Y2762250D3*
X3035300D3*
X3009900D3*
X3060700Y2686050D3*
X3035300D3*
X3009900D3*
X2984500Y2762250D3*
X2959100D3*
X2933700D3*
X2984500Y2686050D3*
X2959100D3*
X2933700D3*
D33*
X2908300Y2762250D3*
D22*
Y2686050D3*
X2882900Y2762250D3*
X2857500D3*
X2832100D3*
X2882900Y2686050D3*
X2857500D3*
X2832100D3*
X2806700Y2762250D3*
X2781300D3*
X2755900D3*
X2806700Y2686050D3*
X2781300D3*
X2755900D3*
X2730500Y2762250D3*
X2705100D3*
X2679700D3*
X2730500Y2686050D3*
X2705100D3*
X2679700D3*
D31*
X3149600Y2630375D3*
Y2608375D3*
D25*
X3127500Y2625725D3*
X3095500D3*
D33*
X2425700Y2397125D3*
D22*
Y2473325D3*
X2451100Y2397125D3*
X2476500D3*
X2501900D3*
X2451100Y2473325D3*
X2476500D3*
X2501900D3*
X2527300Y2397125D3*
X2552700D3*
X2578100D3*
X2527300Y2473325D3*
X2552700D3*
X2578100D3*
X2603500Y2397125D3*
X2628900D3*
X2654300D3*
X2603500Y2473325D3*
X2628900D3*
X2654300D3*
D33*
Y2762250D3*
D22*
Y2686050D3*
X2628900Y2762250D3*
X2603500D3*
X2578100D3*
X2628900Y2686050D3*
X2603500D3*
X2578100D3*
X2552700Y2762250D3*
X2527300D3*
X2501900D3*
X2552700Y2686050D3*
X2527300D3*
X2501900D3*
X2476500Y2762250D3*
X2451100D3*
X2425700D3*
X2476500Y2686050D3*
X2451100D3*
X2425700D3*
D02M02*
